.about-text {
  width: 600%;
  max-width: 700px; /* красиво и читабельно */
  margin: 0 auto;
  line-height: 1.6;
  text-align: justify;
 
}

      .card {
        border-radius: 1em;
        text-align: center;
        padding: 1em;
      }
      .card:hover{
        background-color: rgba(0, 0, 0, 0.1);
        
      }
      .card img{
        border-radius: 10%;
        width: 70%;
        margin: auto;
      }
      h1 {
      color: rgb(178, 174, 167);  
      }
      p {
        color: rgb(0, 0, 0);
        border-radius: 10%;
        width: 60%;
        margin: auto;

      }
       .beka img {
      width: 600px;
      height: 500px;
      object-fit: contain; /* Для корректного отображения картинки */
    }
    .ikon img {
      width: 60px;
      height: 50px;
      object-fit: contain; /* Для корректного отображения картинки */
    }
